Bug 639861 - poppler various flaws [fedora-all]
poppler various flaws [fedora-all]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: poppler (Show other bugs)
13
All Linux
high Severity high
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-3702 CVE-2010-3704 CVE-2010-3703
  Show dependency treegraph
 
Reported: 2010-10-04 04:54 EDT by Huzaifa S. Sidhpurwala
Modified: 2010-10-19 03:09 EDT (History)
2 users (show)

See Also:
Fixed In Version: poppler-0.12.4-5.fc12
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-15 08:38:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Huzaifa S. Sidhpurwala 2010-10-04 04:54:33 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=595245

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Huzaifa S. Sidhpurwala 2010-10-04 04:55:27 EDT
    Adding parent bug 638960
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=595245,638960
Comment 2 Huzaifa S. Sidhpurwala 2010-10-04 04:56:16 EDT
    Adding parent bug 639356
    New bodhi update url:
    https://admin.fedoraproject.org/updates/new/?type_=security&bugs=595245,638960,639356
Comment 3 Fedora Update System 2010-10-07 10:28:02 EDT
poppler-0.12.4-6.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/poppler-0.12.4-6.fc13
Comment 4 Fedora Update System 2010-10-07 10:28:18 EDT
poppler-0.14.4-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/poppler-0.14.4-1.fc14
Comment 5 Fedora Update System 2010-10-07 10:28:34 EDT
poppler-0.12.4-5.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/poppler-0.12.4-5.fc12
Comment 6 Fedora Update System 2010-10-07 15:52:01 EDT
poppler-0.14.4-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update poppler'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/poppler-0.14.4-1.fc14
Comment 7 Fedora Update System 2010-10-15 08:38:45 EDT
poppler-0.14.4-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-10-19 03:02:12 EDT
poppler-0.12.4-6.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-10-19 03:09:24 EDT
poppler-0.12.4-5.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.